在 WordPress 5.0 安裝舊版編輯器

新版的區塊編輯器(谷騰堡),隨著 WordPress 5.0 更新替換掉原先的傳統編輯器,雖然多少會有些使用習慣上的痛苦,不過官方還是有釋出另一個外掛『Classic Editor』,讓使用者可以切換到舊版的編輯器,官方雖然承諾會維護到 2022 年,有時間還是適應一下新的編輯器吧~

在後台中的外掛選單中點選安裝外掛,因為現在還蠻多人裝的在精選或是熱門的外掛中應該就可以直接看到『Classic Editor (傳統編輯器)』直接安裝並啟用。

啟用完成後,可以在後台的『設定』-> 『寫作』找到對於編輯器的設定。

區塊編輯器就是 WordPress 5.0 中內建的新編輯器,如果想使用舊版就改為傳統編輯器並存檔即可。

值得注意的是建議最近就三不五時檢查一下更新,畢竟變成新的外掛與 WordPress 5.0 的推出,可能在近期還會有各種問題修正。
不建議使用傳統編輯器去編輯使用區塊編輯器寫的文章,多少可能會讓文章壞掉,至於傳統編輯器寫的文章,使用區塊編輯器編輯就沒什麼大問題。

作者: cras4202tw

我是 cras4202tw,有多年使用 WordPress 與伺服器維運經驗,目前在鴻海科技集團富盈數據擔任工程師,負責的網站總流量每個月超過千萬次瀏覽。更多關於我...點我

發表迴響

你的電子郵件位址並不會被公開。 必要欄位標記為 *